/*
Theme Name: Twenty Twenty Child
Theme URI: http://example.com/twenty-twenty-child/
Description: Twenty Twenty Child Theme
Author: John Doe
Author URI: http://example.com
Template: twentytwenty
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
Text Domain: twentytwentychild
*/

@import url("../twentytwenty/style.css");
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,300;0,400;0,500;0,600;0,700;1,400&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@400;700&display=swap');

body, *{
	font-family: 'Open Sans', sans-serif;
}
body{
	overflow-x: hidden;
	font-size: 15px;
	letter-spacing: normal;
}
.entry-content{
	font-size: 15px;
}
p:not(.text-center){
	text-align: justify;
}
.text-center{
	text-align: center;
}
.text-center p{
	text-align: center;
}
body .entry-content h1, body .entry-content h1.vc_custom_heading{
	font-size: 30px;
	letter-spacing: .2em;
/*	text-transform: uppercase;*/
	font-weight: 600;
	margin: 0 auto 3rem;
	font-family: 'Montserrat', sans-serif;
}
body h2, body .entry-content h2{
	font-size: 18px;
	letter-spacing: .2em;
	text-transform: uppercase;
	font-weight: 500;
	margin: 0 auto 3rem;
	font-family: 'Montserrat', sans-serif;
}
body h3, body .entry-content h3{
	font-size: 16px;
	letter-spacing: .2em;
	text-transform: uppercase;
	font-weight: 500;
	margin: 0 auto 3rem;
	font-family: 'Montserrat', sans-serif;
}
body h5, body .entry-content h5{
	font-size: 16px;
	letter-spacing: .2em;
	text-transform: uppercase;
	font-weight: 500;
	margin: 0 auto 3rem;
	font-family: 'Montserrat', sans-serif;
}
body .entry-content h5 *{
	font-family: 'Montserrat', sans-serif;
}
.primary-menu a, .modal-menu > li > a, .modal-menu > li > .ancestor-wrapper > a, .footer-menu a, button.close-nav-toggle .toggle-text, .widget_nav_menu a{
	font-size: 14px;
	letter-spacing: .2em;
	text-transform: uppercase;
	font-weight: 500;
	font-family: 'Montserrat', sans-serif;
}
.modal-menu > li > a, .modal-menu > li > .ancestor-wrapper > a, .footer-menu a, .primary-menu a{
	font-weight: 700;
}
.header-toggles:only-child .toggle-inner .toggle-text{
	font-family: 'Montserrat', sans-serif;
}
#site-header{
	background-color: transparent !important;
}
body.home header#site-header .toggle{
	color: #ccc !important;
}
body rs-slide rs-sbg-px rs-sbg-wrap rs-sbg{
	position: relative;
}
body rs-slide rs-sbg-px rs-sbg-wrap rs-sbg:before{
	position: absolute;
	content: '';
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background-color: rgba(0,0,0,0.35) !important;
}
body rs-slide rs-sbg-px rs-sbg-wrap rs-bgvideo:before{
	position: absolute;
	content: '';
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background-color: rgba(0,0,0,0.5) !important;
	z-index: 1;
}
.banner-description.rs-layer{
	width: 100% !important;
	max-width: 50% !important;
	white-space: normal !important;
	min-width: 700px !important;
}
body .custom-primary-btn, input[type="submit"] {
	font-size: 1.7rem;
	-webkit-appearance: none;
	-moz-appearance: none;
	background: #D19A15;
	border: none;
	border-radius: 40px 0;
	color: #fff;
	cursor: pointer;
	display: inline-block;
	font-size: 15px;
	font-weight: 600;
	letter-spacing: 0.2em;
	text-transform: uppercase;
	line-height: 1.25;
	margin: 0;
	margin-bottom: 0px;
	opacity: 1;
	padding: 1.1em 1.44em;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	transition: 1s;
	border: 1px solid #D19A15;
	font-family: 'Montserrat', sans-serif;
}
body .custom-primary-btn:hover, input[type="submit"]:hover{
	transition: 1s;
	border-radius: 0 40px;
}
body .footer-nav-widgets-wrapper {
  background: #18191b;
  color: white;
  border-top: solid 1px #333;
}
.testimonials{
	background: #f6f6f6;
}
.shadow-effect {
	background: #fff;
	padding: 20px;
	border-radius: 4px;
	text-align: center;
	border:1px solid #ECECEC;
	box-shadow: 0 19px 38px rgba(0,0,0,0.10), 0 15px 12px rgba(0,0,0,0.02);
}
#customers-testimonials .shadow-effect p {
    font-size: 16px;
    line-height: 1.5;
    margin: 0 0 17px 0;
    font-weight: 400;
    color: #000;
}
.testimonial-name {
    margin: -17px auto 0;
    display: table;
    width: auto;
    background: #00a48e;
    padding: 9px 35px;
    text-align: center;
    color: #fff;
    box-shadow: 0 9px 18px rgba(0,0,0,0.12), 0 5px 7px rgba(0,0,0,0.05);
}
.testimonial-company{
	font-size: 12px;
}
#customers-testimonials .item {
    text-align: center;
    padding: 50px;
	margin-bottom:40px;
    opacity: .6;
    -webkit-transform: scale3d(0.8, 0.8, 1);
    transform: scale3d(0.8, 0.8, 1);
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
#customers-testimonials .owl-item.active.center .item {
    opacity: 1;
    -webkit-transform: scale3d(1.0, 1.0, 1);
    transform: scale3d(1.0, 1.0, 1);
}
#customers-testimonials.owl-carousel .owl-item img {
    transform-style: preserve-3d;
    max-width: 90px;
	margin: -70px auto 17px;
}
.owl-carousel .owl-dots .owl-dot.active span,
.owl-carousel .owl-dots .owl-dot:hover span {
    background: #D19A15;
    transform: translate3d(0px, -50%, 0px) scale(0.7);
}
.owl-carousel .owl-dots{
	display: inline-block;
	width: 100%;
	text-align: center;
}
.owl-carousel .owl-dots .owl-dot{
	display: inline-block;
}
.owl-carousel .owl-dots .owl-dot span {
    background: #D19A15;
    display: inline-block;
    height: 20px;
    margin: 0 2px 5px;
    transform: translate3d(0px, -50%, 0px) scale(0.3);
    transform-origin: 50% 50% 0;
    transition: all 250ms ease-out 0s;
    width: 20px;
}
#afterBeforeSlider .item{
	display: flex;
	align-items: center;
	justify-content: space-between;
	background: #D19A15;
	background-color: rgba(209, 154, 21, 0.235);
	border-radius: 2rem;
	flex-wrap: wrap;
}
#afterBeforeSlider .item > div{
	width: 48%;
}
.after-before-slider{
	background: transparent;
	margin: 4rem 0;
}
#afterBeforeSlider .item .item-description{
	padding: 4% 4% 4% 0;
}
#afterBeforeSlider .item .item-description-text p{
	font-size: 2rem;
	text-align: justify;
}
#afterBeforeSlider .owl-dots, #beerSlider .owl-dots{
	padding-top: 25px;
}
#afterBeforeSlider .item-title{
	text-align: center;
}
#afterBeforeSlider .item-title-inner{
	background: white;
	color: #D19A15;
	padding: 1rem 2rem;
	margin: 0 0 0 auto;
	border-radius: 0 40px;
	position: relative;
	letter-spacing: .2em;
	text-transform: uppercase;
	font-weight: 500;
	margin: 0 auto 3rem;
	font-family: 'Montserrat', sans-serif;
	font-size: 14px;
}
#afterBeforeSlider .item-image img{
	border-radius: 2rem 0 0 2rem;
}
.parallex-bg {
  background-attachment: fixed;
  background-position: center;
  background-size: cover;
}
.custom-section-title{
	position: relative;
	padding-bottom: 10px;
}
.custom-section-title.section-title-left:before{
	margin: 0;
}
.custom-section-title:before{
	position: absolute;
	content: '';
	background: #D19A15;
	bottom: 0;
	height: 2px;
	width: 10%;
	margin: 0 auto;
	left: 0;
	right: 0;
}
.regain-your-smile-section{
	padding-top: 4rem;
	padding-bottom: 4rem;
}
.regain-your-smile-section-right{
	background: #D19A15;
	background-color: rgba(209, 154, 21, 0.235);
	border-radius: 0 2rem 2rem 0;
	padding: 4rem !important;
}
.regain-your-smile-section-left *{
	height: 100%;
}
.regain-your-smile-section-left .wpb_single_image img{
	height: 100%;
	object-fit: cover;
	border-radius: 2rem 0 0 2rem;
}
.life-time-smile-section .wpb_single_image img{
	border-radius: 0 2rem 2rem 0;
}
.life-time-smile-section .regain-your-smile-section-right{
	border-radius: 2rem 0 0 2rem;
}
.team_info{
	padding: 2rem 1.5rem;
	background: #fff;
	box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}
.team-image *{
	width: 100%;
}
.team_info h3{
	margin-bottom: 1rem;
	font-size: 13px;
	margin-top: 0;
}
.team_info p{
	font-size: 13px;
}
.cost-section{
	background: #D19A15;
	background-color: rgba(209, 154, 21, 0.235);
	padding: 4rem 1rem;
}
.cost-section a.custom-primary-btn{
	width: 100%;
}
body .pricing-table-row h3{
	text-align: center;
	background: #D19A15;
	padding: 2rem;
	margin-bottom: 0;
	color: #fff;
	font-weight: 700;
}
.pricing-table-row h3 + div{
	background: #fff;
	padding: 2rem;
	box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}
.pricing-table-row > div > div > .wpb_wrapper{
	transition: .5s;
}
.pricing-table-row > div > div > .wpb_wrapper:hover{
	transition: .5s;
	transform: translateY(-2px);
}
.custom-row{
	display: flex;
	width: 100%;
	clear: both;
}
.custom-row:not(:last-child){
	margin-bottom: 4rem;
}
.custom-row > div{
	padding: 0 20px;
}
.dummy-icon-genrater{
	display: none !important;
}
.faq-right span.vc_icon_element-icon{
	font-size: 6rem;
	color: #D19A15;
}
.faq-left{
	min-height: 250px;
}
.faq-left > div{
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
}
.request-appoinment-section{
	padding-top: 4rem;
}
.faq-right h5{
	margin-bottom: 1rem;
}
.faq-section{
	padding-top: 4rem;
}
.faq-section .vc_tta-title-text{
	font-size: 15px;
	letter-spacing: .2em;
	text-transform: uppercase;
	font-weight: 500;
	margin: 0 auto 3rem;
	font-family: 'Montserrat', sans-serif;
}
.offices-row{
	display: flex;
	justify-content: space-between;
	font-size: 15px;
}
.offices-col{
	display: flex;
	align-items: center;
	column-gap: 20px;
	padding-bottom: 15px;
}
.offices-col svg{
	width: 40px;
	height: 40px;
	fill: #fff;
}
.offices-col strong, .offices-col a{
	display: block;
}
.footer-top{
	border-color: #fff !important;
/*	border-color: #D19A15 !important;*/
}
.footer-widgets-wrapper .column-one{
	width: 200px;
}
.footer-widgets-wrapper .column-two{
	width: calc(50% + 200px);
}
#site-footer{
	padding: 1rem 0;
	font-size: 14px;
}
.entry-content > *:not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.is-style-wide) {
	max-width: unset;
	width: unset;
}
.singular .entry-header{
	display: none;
}
body.singular .post-inner > .entry-content{
	width: calc(100% - 8rem);
	margin-left: auto;
	margin-right: auto;
	max-width: 120rem;
}
body.singular .post-inner{
	padding-top: 0;
}
.common-hero-banner{
	color: white;
	background-position: center;
	background-attachment: fixed;
	position: relative;
	-webkit-appearance: none;
	background-repeat: no-repeat;
	background-size: cover;
}
.common-hero-banner:before{
	position: absolute;
	content: '';
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: rgba(0,0,0,0.65);
	-webkit-appearance: none;
	z-index: 1;
	display: block !important;
}
.common-hero-banner-inner > .vc_column-inner > .wpb_wrapper{
	width: calc(100% - 8rem);
	margin-left: auto;
	margin-right: auto;
	max-width: 120rem;
	padding: 4rem 1rem;
	position: relative;
	z-index: 1;
}
.common-hero-banner-description{
	max-width: 75%;
	width: 100%;
}
.common-hero-banner-description p{
	font-size: 16px;
}
.finance-cal-section{
	position: relative;
	padding-top: 4rem;
	color: white;
}
.finance-cal-section:before{
	position: absolute;
	content: '';
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: rgba(0,0,0,0.65);
	width: 100%;
	height: 100%;
	-webkit-appearance: none;
	z-index: 1;
	display: block !important;
}
.finance-cal-section > div > div > .wpb_wrapper{
	position: relative;
	z-index: 1;
}
.request-free-form-section{
	padding-top: 4rem;
}
.request-free-form-right{
	background: #D19A15;
	background-image: none;
	background-color: rgba(209, 154, 21, 0.235);
	border-radius: 0 2rem 2rem 0;
	padding: 4rem !important;
}
.request-free-form-left .wpb_single_image img {
  height: 100%;
  object-fit: cover;
  border-radius: 2rem 0 0 2rem;
}
.request-free-form-left * {
  height: 100%;
}
select{
	background: #fff;
	width: 100%;
	border: 1px solid;
	padding: 10px;
}
.form-submit-btn{
	width: 100%;
	padding-top: 2rem;
}
.custom-form-row{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	padding-bottom: 10px;
}
.custom-form-row label{
	width: 48%;
}
.wpb_map_wraper iframe{
	width: 100% !important;
	max-height: 300px;
}
body.page-id-45 .footer-nav-widgets-wrapper{
	margin-top: 0;
}
.referel-map{
	margin-top: 4rem;
	margin-bottom: 0;
}
.contact-tab-section{
	margin-top: 4rem;
}
.contact-tab-section > div > div > div.wpb_wrapper{
	background: #D19A15;
	background-color: rgba(209, 154, 21, 0.235);
	padding: 4rem;
}
.contact-tab-section .vc_tta-tabs:not([class*="vc_tta-gap"]):not(.vc_tta-o-no-fill).vc_tta-tabs-position-top .vc_tta-tab.vc_active > a{
	background: #D19A15;
	color: #fff;
}
.contact-tab-section .vc_tta-tabs:not([class*="vc_tta-gap"]):not(.vc_tta-o-no-fill).vc_tta-tabs-position-top .vc_tta-tab > a{
	font-size: 15px;
	letter-spacing: .2em;
	text-transform: uppercase;
	font-weight: 500;
	font-family: 'Montserrat', sans-serif;
}
.wpb-js-composer .contact-tab-section .vc_tta-color-white.vc_tta-style-classic .vc_tta-tab>a{
	border-color: #D19A15;
}
.mt-4rem{
	margin-top: 4rem;
}
.fixed-navigation-btns{
	position: fixed;
	top: 30%;
	transform: translateY(-50%) rotate(-90deg);
	right: 0;
	-webkit-transform-origin: bottom right;
	-ms-transform-origin: bottom right;
	transform-origin: bottom right;
	z-index: 99;
}
.fixed-navigation-btns-inner{
	width: 100%;
	display: inline-flex;
}
.fixed-navigation-btns a.custom-primary-btn{
	font-size: 11px;
}
.home-counter-section .counter-content{
	text-align: center;
}
.home-counter-section .counter-text{
	font-weight: bold;
}
.home-counter-section .home-counter-icon{
	margin-bottom: 10px;
}
.home-counter-section .counter-value{
	margin-bottom: 10px;
	position: relative;
	font-size: 30px;
}
.home-counter-section .counter-value:after{
	content: ' +';
}
.counter-content p{
	position: absolute;
	top: 0;
	right: 0;
}
#beerSlider .item{
	text-align: center;
}
#beerSlider .item .beer-slider{
	width: 100%;
	max-width: 500px;
	margin: 0 auto;
}
.get-quote-form{
	max-width: 600px;
	margin: 0 auto;
	text-align: left;
}
.get-quote-form .input-wrap{
	display: flex;
	align-items: center;
}
.get-quote-form .input-wrap label{
	padding-right: 10px;
	width: 100%;
}
.get-quote-form input[type="submit"]{
	margin-top: 10px;
}
.get-quote-section{
	padding: 4rem;
	text-align: center;
	background-color: #000;
	color: white;
	margin-top: 8rem;
}
.get-quote-section h2{
	margin-top: 0;
}
.get-quote-section + .footer-nav-widgets-wrapper{
	margin-top: 0;
}
#commonContactForm{
	display: none;
}
#commonContactForm.active{
	display: block;
}
.book-appointment-candly{
	width: 100%;
    max-width: 550px;
    margin: 0 auto;
    margin-top: 3rem;
}
.book-appointment-candly select{
	max-width: 300px;
}
.book-appointment-candly a.custom-primary-btn{
    max-width: 300px;
    margin: 15px auto;
    display: block;
}
.custom-form-field{
	display: flex;
    align-items: center;
    justify-content: space-between;
    margin: 10px auto;
}
.custom-form-field label{
	padding-right: 10px;
}
.hero-banner-content{
	color: #000;
	padding: 2rem 4rem;
}
.hero-banner-content h1{
	text-transform: uppercase;
	color: rgb(209, 154, 21);
	line-height: 48px;
	letter-spacing: 1px;
	font-weight: 600;
	font-size: 4rem;
	font-family: 'Montserrat', sans-serif;
}
.hero-banner-content p{
	line-height: 24px;
	letter-spacing: 1px;
	font-weight: 400;
	font-size: 16px;
	margin-bottom: 3rem;
}
body.privacy-policy{
	margin: 0;
}
.home-page-banner{
	background: #D19A15;
	background-color: rgba(209, 154, 21, 0.235);
}
span[data-name="document"] {
	border: 1px solid #e5e5e5;
	display: block;
	margin-top: 5px;
	background: #fff;
}

span[data-name="document"] input[type=file]::file-selector-button {
  background-color: #fff;
  color: #000;
  border: 0px;
  border-right: 1px solid #e5e5e5;
  padding: 10px 15px;
  margin-right: 20px;
  transition: .5s;
}

span[data-name="document"] input[type=file]::file-selector-button:hover {
  background-color: #eee;
  border: 0px;
  border-right: 1px solid #e5e5e5;
}
header#site-header{
	display: none !important;
}
/*#site-footer{
	background-color: #1a1a1a !important;
	color: #fff !important;
}*/
.top-header-right .icon-block{
	display: flex;
	align-items: center;
	width: 100%;
}
.top-header-right .icon-block .top-header-icon{
	width: 25%;
}
.top-header-right .icon-block .top-header-icon span{
	line-height: 1;
	padding: 0 .2em 0 0;
	text-align: left;
	margin: 0;
	font-size: 2.5em;
	color: #D19A15;
}
.top-header-right .icon-block .top-header-text{
	width: 75%;
}
.top-header-right .icon-block .top-header-text p{
	margin-bottom: 1px;
	font-size: 14px;
}
.top-header-right .icon-block .top-header-text p:first-child{
	opacity: .5;
}
.top-header-right .icon-block .top-header-text p:last-child{
	font-weight: 800;
	color: #D19A15;
	font-size: 18px;
}
.static-header-logo.wpb_single_image img{
	max-width: 150px;
}
.static-header-main{
	padding: 1rem;
}
.home-banner-contact-form-section > .vc_column-inner > .wpb_wrapper{
	padding: 4rem;
}
#googleReviewSlider .item-first-row{
	display: flex;
	align-items: center;
}
#googleReviewSlider .item-first-row img{
	max-width: 50px;
	margin-right: 10px;
}
#googleReviewSlider .item-title{
	color: #D19A15;
	margin-right: 10px;
}
#googleReviewSlider .item-reviewd-on{
	font-size: 12px;
	display: flex;
	align-items: center;
}
#googleReviewSlider .item-reviewd-on svg{
	width: 20px;
	height: 20px;
	margin-left: 5px;
}
#googleReviewSlider .item-star{
	margin: 10px 0;
}
#googleReviewSlider .item-star span{
	color: #D19A15;
}
#googleReviewSlider .item{
	background: #D19A15;
	background-color: rgb(209, 154, 21);
	background-color: rgba(209, 154, 21, 0.235);
	border-radius: 2rem;
	padding: 15px;
	margin: 10px;
	min-height: 280px;
}
#googleReviewSlider .item-description-text{
	font-size: 14px;
}
.fixed-navigation-btns{
	display: none;
}
/*Responsive css*/
@media(min-width: 1400px){
	body{
		font-size: 18px;
	}
	body h2, body .entry-content h2{
		font-size: 24px;
	}
	body .entry-content h1, body .entry-content h1.vc_custom_heading{
		font-size: 40px;
	}
	.hero-banner-content{
		margin: 0 auto;
		max-width: 525px;
		width: 100%;
		padding: 0;
	}
	.hero-banner-content h1{
		font-size: 6.30rem;
		line-height: 7.30rem;
	}
	body h3, body .entry-content h3, .team_info h3{
		font-size: 22px;
	}
	body h5, body .entry-content h5{
		font-size: 20px;
	}
	.primary-menu a, .modal-menu > li > a, .modal-menu > li > .ancestor-wrapper > a, .footer-menu a, button.close-nav-toggle .toggle-text, .widget_nav_menu a{
		font-size: 18px;
	}
	body .custom-primary-btn, input[type="submit"]{
		font-size: 20px;
	}
	.fixed-navigation-btns a.custom-primary-btn{
		font-size: 15px;
	}
	.fixed-navigation-btns{
		top: 22%;
	}
	.hero-banner-content p{
		max-width: 525px;
		font-size: 18px;
	}
	.header-inner{
		max-width: 100%;
	}
	.common-hero-banner-description p, .team_info p, .entry-content{
		font-size: 18px;
	}
}
@media(min-width: 1000px){
	/*body.home header#site-header{
		background-color: transparent !important;
		position: absolute;
		top: 0;
		left: 0;
		right: 0;
	}*/
	.header-inner{
		padding: 1rem 0;
	}
}
@media(max-width: 1199px){
	.banner-description.rs-layer{
		min-width: 550px !important;
	}
	body.singular .post-inner > .entry-content{
		width: calc(100% - 4rem);
	}
	.common-hero-banner-description{
		max-width: 100%;
	}
	.hero-banner-content p{
		font-size: 12px;
	}
	.hero-banner-content h1{
		font-size: 3rem;
		line-height: 4rem;
	}
	.hero-banner-content a.custom-primary-btn{
		font-size: 12px;
	}
	.header-inner{
		padding: 1rem 0;
	}
}
@media(max-width: 767px){
	.banner-description.rs-layer{
		min-width: 500px !important;
	}
	.custom-form-row label{
		width: 100%;
	}
	#afterBeforeSlider .item > div{
		width: 100%;
	}
	#afterBeforeSlider .item .item-description{
		padding: 4%;
	}
	.offices-row{
		flex-wrap: wrap;
	}
	.footer-widgets-wrapper > div.grid-item{
		width: 100%;
	}
	.offices-col svg{
		width: 25px;
		height: 25px;
	}
	.offices-row{
		font-size: 11px;
	}
	.faq-section .vc_tta-title-text{
		font-size: 14px;
	}
	.fixed-navigation-btns a.custom-primary-btn{
		font-size: 8px;
	}
	/*.home-page-banner{
		flex-direction: column-reverse;
	}
	.hero-banner-content h1{
		margin-top: -50px;
	}*/
	.hero-banner-content{
		padding: 1rem 2rem 4rem 2rem;
	}
	.static-header-main > div{
		width: 33.3333%;
	}
	.top-header-right .icon-block .top-header-text p:last-child{
		font-size: 12px;
	}
	.top-header-right .icon-block .top-header-icon span{
		font-size: 1.5em;
	}
	.static-header-logo.wpb_single_image img{
		max-width: 100px;
	}
	.fixed-navigation-btns{
		display: block;
	}
	body .book-online-header.wpb_column{
		display: none !important;
	}
	.home-banner-contact-form-section > .vc_column-inner > .wpb_wrapper{
		padding: 2rem;
	}
}
@media(max-width: 480px){
	.banner-description.rs-layer{
		min-width: 300px !important;
	}
	.static-header-main > div{
		width: 40%;
	}
	.static-header-main > div:first-child{
		width: 20%;
	}
	.static-header-logo.wpb_single_image img{
		max-width: 70px;
	}
}

/*global css varible*/
:root{
	--theme-gradient-one: linear-gradient(90deg, #FFFFFF 0%, #D19A15 100%);
}